@font-face
{
    font-family: 'Lato';
    src: url(../css/fonts/Lato-Regular.ttf);
}

.at_menu{
    z-index: 10;
    position: absolute;
    top: -5px;
    left: 250px;
}
.atinfo_menu{
    float: left; 
    margin: 0px;
    width: AUTO;
    text-align: center;
    padding-top: 10px;
    height: 110px;
}

.atinfo_menu:hover{
    background-color: #0099FF;  
}

.atinfo_menu_active{
    background-color: #0099FF;  
}

.atinfo_link_menu{
    text-decoration: none;
    color: #fff;
    font-family: 'Lato',sans-serif;
    padding: 0 10px 0 10px;
    font-family: "Lato",sans-serif;
    font-weight: bold;
    font-size: 12px;
}

.atinfo_link_menu:hover{
    color: #fff;
}

.atinfo_sidebar{
    background-color: #005e96;
}

#atinfo_menu_left{
    float:left;
    //width: 210px
    clear:both;
}

.atinfo_busca{
    width: 180px;
}

.ui-menu .ui-menu-item a{
    background:#B8B8B8;
    height:25px;
    font-size:11px;
    color: #333;
}

.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
    background:#005e96;
    color: #fff;
}

.label_atinfo{
    float: left;
    text-align: left;
}
.text_item_atinfo{
    float: left;

}

.uppercase{
    text-transform:uppercase;
}

.atinfo_input{
    display: inline-block;
}

.atinfo_table_small{
    width: 50%;
}
.right{
    text-align: right;
}

.atinfo_sit_verde{
    font-weight: bold;
    color: #99ca63;
}

.atinfo_sit_amarelo{
    font-weight: bold;
    color: #ffc237;
}

.atinfo_sit_vermelho{
    font-weight: bold;
    color: #ee5757;
}

.atinfo_sit_azul{
    font-weight: bold;
    color: #005e96;
}

.atinfo_sit_preto{
    font-weight: bold;
    color: #000;
}